<?php
$file = "c:/Users/Pc/Desktop/TRABAJANDO INTEGRAL/histkjpq_medico (1).sql";
if (!file_exists($file)) {
    die("Archivo no encontrado");
}
$content = file_get_contents($file);
preg_match_all('/CREATE TABLE `?(.*?)`? /i', $content, $matches);
print_r($matches[1]);
?>